﻿body.font_medium, 
.font_medium .dxeEditArea, .font_large .dxeEditArea.dxeEditAreaSys, .font_medium .dxmMenu, .font_medium .dxmSubMenu,
.font_medium .dxbButton, .font_medium .dxeBase, .font_medium .dxgvControl,
.font_medium .dxeListBoxItem, .font_medium .dxeErrorCell, .font_medium .dxeErrorCell td,
.font_medium .dxgvPagerTopPanel .dxpControl, .font_medium .dxgvPagerBottomPanel .dxpControl,
.font_medium .dxgvLoadingPanel, .font_medium .dxgvHeader, .font_medium .dxpControl,
.font_medium .dxeRadioButtonList, .font_medium .dxeRadioButtonList table, .font_medium .dxeCheckBoxList, .font_medium .dxeCheckBoxList table,
.font_medium .dxcaTextBoxCell, .font_medium .dxcaTextBoxCellNoIndent, .font_medium .dxeHyperlink,
.font_medium .dxtvControl li, .font_medium #helper_wrap #toTop,
.font_medium .dxpLite, .font_medium .dxrpControl td.dxrp,
.font_medium .dxgvEditFormCaption label,
.font_medium .dxmLite ul.dx,
.font_medium spBodyContent_ContentPlaceHolder1_AdminFileManager_Splitter_Toolbar_ITCNT0_Path_I,
.font_medium .dxfmControl .dxfm-toolbar.dxsplPane .dxfm-path input,
.font_medium .dxfmControl .dxfm-toolbar.dxsplPane .dxfm-filter input,
.font_medium  .dxucControl, .dxucEditArea,
.font_medium .dxtlControl,
.font_medium .dxtcControl,
.font_medium .dxpnlControl,
.font_medium .dxeMemoEditArea,
.font_medium .ComboboxStyle,
.font_medium .AspxMemostyle,
.font_medium .dxgvPagerTopPanel_BlackPortal .dxpControl_BlackPortal, 
.font_medium .dxgvPagerBottomPanel_BlackPortal .dxpControl_BlackPortal,
.font_medium .dxgvLoadingPanel_BlackPortal, 
.font_medium .dxgvHeader_BlackPortal, 
.font_medium .dxpControl_BlackPortal,
.font_medium .dxeRadioButtonList_BlackPortal, .font_medium .dxeRadioButtonList_BlackPortal table, .font_medium .dxeCheckBoxList_BlackPortal, .font_medium .dxeCheckBoxList_BlackPortal table,
.font_medium .dxcaTextBoxCell_BlackPortal, .font_medium .dxcaTextBoxCellNoIndent_BlackPortal, .font_medium .dxeHyperlink_BlackPortal,
.font_medium .dxtvControl_BlackPortal li,
.font_medium .dxpLite_WhitePortal, .font_medium .dxpLite_BlackPortal,
.font_medium .dxtcLite_WhitePortal, .font_medium .dxtcLite_BlackPortal,
.font_medium .dxtcLite_WhitePortal .dxtc-content, .font_medium .dxtcLite_BlackPortal .dxtc-content,
.font_medium .dxrpControl_BlackPortal td.dxrp,
.font_medium .dxgvEditFormCaption_BlackPortal label,
.font_medium .dxmLite_BlackPortal ul.dx,
.font_medium .dxfmControl_BlackPortal .dxfm-toolbar.dxsplPane .dxfm-path input,
.font_medium .dxfmControl_BlackPortal .dxfm-toolbar.dxsplPane .dxfm-filter input,
.font_medium  .dxucControl_BlackPortal, .dxucEditArea_BlackPortal,
.font_medium .dxtlControl_BlackPortal,
.font_medium .dxtcControl_BlackPortal,
.font_medium .dxeMemoEditArea_BlackPortal,
.font_medium .ComboboxStyle_BlackPortal,
.font_medium .AspxMemostyle_BlackPortal,
.font_medium .dxgvPagerTopPanel_WhitePortal .dxpControl_WhitePortal, 
.font_medium .dxgvPagerBottomPanel_WhitePortal .dxpControl_WhitePortal,
.font_medium .dxgvLoadingPanel_WhitePortal, 
.font_medium .dxgvHeader_WhitePortal, 
.font_medium .dxpControl_WhitePortal,
.font_medium .dxeRadioButtonList_WhitePortal, .font_medium .dxeRadioButtonList_WhitePortal table, .font_medium .dxeCheckBoxList_WhitePortal, .font_medium .dxeCheckBoxList_WhitePortal table,
.font_medium .dxcaTextBoxCell_WhitePortal, .font_medium .dxcaTextBoxCellNoIndent_WhitePortal, .font_medium .dxeHyperlink_WhitePortal,
.font_medium .dxtvControl_WhitePortal li,
.font_medium .dxrpControl_WhitePortal td.dxrp,
.font_medium .dxgvEditFormCaption_WhitePortal label,
.font_medium .dxmLite_WhitePortal ul.dx,
.font_medium .dxfmControl_WhitePortal .dxfm-toolbar.dxsplPane .dxfm-path input,
.font_medium .dxfmControl_WhitePortal .dxfm-toolbar.dxsplPane .dxfm-filter input,
.font_medium  .dxucControl_WhitePortal, .dxucEditArea_WhitePortal,
.font_medium .dxtlControl_WhitePortal,
.font_medium .dxtcControl_WhitePortal,
.font_medium .dxeMemoEditArea_WhitePortal,
.font_medium .ComboboxStyle_WhitePortal,
.font_medium .AspxMemostyle_WhitePortal,
.font_medium .dxeErrorCell_WhitePortal, 
.font_medium .dxeErrorCell_WhitePortal td,
.font_medium .dxeErrorCell_BlackPortal, 
.font_medium .dxeErrorCell_BlackPortal td,
.font_medium .dxeListBoxItem_WhitePortal,
.font_medium .dxeListBoxItem_BlackPortal,
.font_medium .dxgvControl_WhitePortal,
.font_medium .dxgvControl_BlackPortal,
.font_medium .dxmSubMenu_WhitePortal,
.font_medium .dxmSubMenu_BlackPortal,
.font_medium .dxmMenu_WhitePortal,
.font_medium .dxmMenu_BlackPortal,
.font_medium .dxeEditArea_WhitePortal,
.font_medium .dxeEditArea_BlackPortal,
.font_medium .dxeBase_WhitePortal,
.font_medium .dxeBase_BlackPortal,
.font_medium .dxbButton_BlackPortal,
.font_medium .dxbButton_WhitePortal,
.font_medium .dxpControl_Office2010Blue
{
	font-size: 16px;
}

body.font_large,
.font_large spBodyContent_ContentPlaceHolder1_AdminFileManager_Splitter_Toolbar_ITCNT0_Path_I,
.font_large .dxeEditArea, .font_large .dxeEditArea.dxeEditAreaSys, .font_large .dxmMenu, .font_large .dxmSubMenu,
.font_large .dxbButton, .font_large .dxeBase, .font_large .dxgvControl,
.font_large .dxeListBoxItem, .font_large .dxeErrorCell, .font_large .dxeErrorCell td,
.font_large .dxgvPagerTopPanel .dxpControl, .font_large .dxgvPagerBottomPanel .dxpControl,
.font_large .dxgvLoadingPanel, .font_large .dxgvHeader, .font_large .dxpControl,
.font_large .dxeRadioButtonList, .font_large .dxeRadioButtonList table, .font_large .dxeCheckBoxList, .font_large .dxeCheckBoxList table,
.font_large .dxcaTextBoxCell, .font_large .dxcaTextBoxCellNoIndent, .font_large .dxeHyperlink,
.font_large .dxtvControl li, .font_large #helper_wrap #toTop,
.font_large .dxpLite, .font_large .dxrpControl td.dxrp,
.font_large .dxgvEditFormCaption label,
.font_large .dxmLite ul.dx,
.font_large .dxfmControl .dxfm-toolbar.dxsplPane  .dxfm-path input,
.font_large .dxfmControl .dxfm-toolbar.dxsplPane .dxfm-filter input,
.font_large .dxtlControl,
.font_large .dxtcControl,
.font_large .dxpnlControl,
.font_large .dxeMemoEditArea,
.font_large .ComboboxStyle,
.font_large .AspxMemostyle,
.font_large .dxmSubMenu_WhitePortal,
.font_large .dxgvControl_WhitePortal,
.font_large .dxeListBoxItem_WhitePortal, .font_large .dxeErrorCell_WhitePortal, .font_large .dxeErrorCell_WhitePortal td,
.font_large .dxgvPagerTopPanel_WhitePortal .dxpControl_WhitePortal, .font_large .dxgvPagerBottomPanel_WhitePortal .dxpControl_WhitePortal,
.font_large .dxgvLoadingPanel_WhitePortal, .font_large .dxgvHeader_WhitePortal, .font_large .dxpControl_WhitePortal,
.font_large .dxeRadioButtonList_WhitePortal, .font_large .dxeRadioButtonList_WhitePortal table, .font_large .dxeCheckBoxList_WhitePortal, .font_large .dxeCheckBoxList_WhitePortal table,
.font_large .dxcaTextBoxCell_WhitePortal, .font_large .dxcaTextBoxCellNoIndent_WhitePortal, .font_large .dxeHyperlink_WhitePortal,
.font_large .dxtvControl_WhitePortal li, 
.font_large .dxpLite_WhitePortal, .font_large .dxrpControl_WhitePortal td.dxrp,
.font_large .dxgvEditFormCaption_WhitePortal label,
.font_large .dxmLite_WhitePortal ul.dx,
.font_large .dxfmControl_WhitePortal .dxfm-toolbar_WhitePortal.dxsplPane  .dxfm-path input,
.font_large .dxfmControl_WhitePortal .dxfm-toolbar_WhitePortal.dxsplPane .dxfm-filter input,
.font_large .dxtlControl_WhitePortal,
.font_large .dxtcControl_WhitePortal,
.font_large .dxeMemoEditArea_WhitePortal,
.font_large .ComboboxStyle_WhitePortal,
.font_large .AspxMemostyle_WhitePortal,
.font_large .dxmMenu_WhitePortal,
.font_large .dxeBase_WhitePortal,
.font_large .dxmMenu_BlackPortal,
.font_large .dxeBase_BlackPortal,
.font_large .dxeEditArea_WhitePortal,
.font_large .dxbButton_WhitePortal,
.font_large .dxeEditArea_BlackPortal,
.font_large .dxbButton_BlackPortal,
.font_large .dxmSubMenu_BlackPortal,
.font_large .dxgvControl_BlackPortal,
.font_large .dxpLite_WhitePortal, .font_large .dxpLite_BlackPortal,
.font_large .dxtcLite_WhitePortal, .font_large .dxtcLite_BlackPortal,
.font_large .dxtcLite_WhitePortal .dxtc-content, .font_large .dxtcLite_BlackPortal .dxtc-content,
.font_large .dxeListBoxItem_BlackPortal, .font_large .dxeErrorCell_BlackPortal, .font_large .dxeErrorCell_BlackPortal td,
.font_large .dxgvPagerTopPanel_BlackPortal .dxpControl_BlackPortal, .font_large .dxgvPagerBottomPanel_BlackPortal .dxpControl_BlackPortal,
.font_large .dxgvLoadingPanel_BlackPortal, .font_large .dxgvHeader_BlackPortal, .font_large .dxpControl_BlackPortal,
.font_large .dxeRadioButtonList_BlackPortal, .font_large .dxeRadioButtonList_BlackPortal table, .font_large .dxeCheckBoxList_BlackPortal, .font_large .dxeCheckBoxList_BlackPortal table,
.font_large .dxcaTextBoxCell_BlackPortal, .font_large .dxcaTextBoxCellNoIndent_BlackPortal, .font_large .dxeHyperlink_BlackPortal,
.font_large .dxtvControl_BlackPortal li, 
.font_large .dxpLite_BlackPortal, .font_large .dxrpControl_BlackPortal td.dxrp,
.font_large .dxgvEditFormCaption_BlackPortal label,
.font_large .dxmLite_BlackPortal ul.dx,
.font_large .dxfmControl_BlackPortal .dxfm-toolbar_BlackPortal.dxsplPane  .dxfm-path input,
.font_large .dxfmControl_BlackPortal .dxfm-toolbar_BlackPortal.dxsplPane .dxfm-filter input,
.font_large .dxtlControl_BlackPortal,
.font_large .dxtcControl_BlackPortal,
.font_large .dxeMemoEditArea_BlackPortal,
.font_large .ComboboxStyle_BlackPortal,
.font_large .AspxMemostyle_BlackPortal,
.font_large .dxpControl_Office2010Blue
{
	font-size: 20px;
}

.font_large .dxfmControl,
.font_large .dxucControl, .dxucEditArea
{
	font-size: 17px;
}

.font_medium  .dxfmControl
{
	font-size: 15px;
}


body.font_medium, 
.font_medium .dxgvEditFormCaption
{
	font-size: 16px;
}

body.font_large,
.font_large .dxgvEditFormCaption
{
	font-size: 20px;
}


.font_medium .dxeEditArea,
.font_large .dxeEditArea 
{
	height: auto !important;
}

.font_medium .hint, .font_medium div.zhaloby 
{
	font-size: 15px;
}
.font_large .hint, .font_large div.zhaloby 
{
	font-size: 18px;
}
/*
.font_medium #frame 
{
	min-width: 1404px;
}
.font_large #frame 
{
	min-width: 1685px;
}
	*/
.font_medium #topHeader 
{
	padding-top: 11px;
}
.font_large #topHeader 
{
	padding-top: 13px;
}

.font_medium .siteCaption, 
.font_medium .reportCaption .dxeBase span, .font_medium .reportCaption span .dxeBase
{
	font-size: 21px;
}
.font_large .siteCaption,
.font_large .reportCaption .dxeBase span, .font_large .reportCaption span .dxeBase
{
	font-size: 27px;
}

.font_medium .siteCaption
{
	margin: 13px 0 17px 0;
}
.font_large .siteCaption 
{
	margin: 17px 0 22px 0;
}

.font_medium .siteCaption .spanCaptionBold
{
	font-size: 29px;
}
.font_large .siteCaption .spanCaptionBold
{
	font-size: 37px;
}

.font_medium .menuTopHelp .dxm-item, .font_medium .menuTopHelp .asMenuItem .dxeBase,
.font_medium .menuTopMain .dxm-item
{
	font-size: 17px;
}
.font_large .menuTopHelp .dxm-item, .font_large .menuTopHelp .asMenuItem .dxeBase,
.font_large .menuTopMain .dxm-item
{
	font-size: 22px;
}

.font_medium .authTitle 
{
	min-height: 23px;
}
.font_large .authTitle 
{
	min-height: 28px;
}

.font_medium .copyright, .font_medium b.date, .font_medium b.zag,
.font_medium .servicesText span, .font_medium .servicesNonState span, .font_medium .navBarServices .serviceNavItem span.non-link
{
	font-size: 15px;
}
.font_large .copyright, .font_large b.date, .font_large b.zag,
.font_large .servicesText span, .font_large .servicesNonState span, .font_large .navBarServices .serviceNavItem span.non-link
{
	font-size: 18px;
}

.font_medium .navBarServices .serviceNavHeader, .font_medium .navBarServices .serviceNavItem
{
	font-size: 16px;
}
.font_large .navBarServices .serviceNavHeader, .font_large .navBarServices .serviceNavItem
{
	font-size: 20px;
}

.font_medium .dxnbItem 
{
	padding-top: 5px;
	padding-bottom: 7px;
}
.font_large .dxnbItem 
{
	padding-top: 7px;
	padding-bottom: 8px;
}

.font_medium .dxEditors_edtError
{
	margin-top: 3px;
}
.font_large .dxEditors_edtError
{
	margin-top: 6px;
}

.font_medium .reportCaption .dxeBase 
{
	font-size: 27px;
}
.font_large .reportCaption .dxeBase 
{
	font-size: 33px;
}

.font_medium .dxcaRefreshButton 
{
	font-size: 17px;
}
.font_large .dxcaRefreshButton
{
	font-size: 22px;
}

.font_medium .pageSubCaption 
{	
	font-size: 24px;
}
.font_large .pageSubCaption 
{	
	font-size: 30px;
}

.font_medium #helper_wrap span
{
	font-size: 17pt !important;
}
.font_large #helper_wrap span
{
	font-size: 22pt !important;
}
.font_medium #helper_wrap body, .font_medium #helper_wrap table, .font_medium #helper_wrap tr, .font_medium #helper_wrap th
{	
	font-size: 13pt;
}
.font_large #helper_wrap body, .font_large #helper_wrap table, .font_large #helper_wrap tr, .font_large #helper_wrap th
{	
	font-size: 17pt;
}
.font_medium #helper_wrap span.f_Heading1
{	
	font-size: 21pt;
}
.font_large #helper_wrap span.f_Heading1
{	
	font-size: 27pt;
}

.font_medium #helper_wrap #toTop 
{
	padding: 7px 12px;
}
.font_large #helper_wrap #toTop 
{
	padding: 8px 15px;
}

.font_medium .searchTitle, .font_medium .searchTitle a
{
	font-size: 19px;
}
.font_large .searchTitle, .font_large .searchTitle a 
{
	font-size: 23px;
}

.font_medium .read_more_close
{
	height: 81px;
}
.font_large .read_more_close
{
	height: 102px;
}

.font_medium input.gsc-input, .font_medium .gsc-control-cse .gs-spelling, 
.font_medium .gsc-control-cse .gs-result .gs-title, .font_medium .gsc-control-cse .gs-result .gs-title *
{
	font-size: 21px !important;
}
.font_large input.gsc-input, .font_large .gsc-control-cse .gs-spelling,
.font_large .gsc-control-cse .gs-result .gs-title, .font_large .gsc-control-cse .gs-result .gs-title *
{
	font-size: 27px;
}
.font_medium .gsc-result-info, .font_medium .gsc-control-cse, .font_medium .gsc-control-cse .gsc-table-result ,.font_medium .errorStyle2
{
	font-size: 17px !important;
}
.font_large .gsc-result-info, .font_large .gsc-control-cse, .font_large .gsc-control-cse .gsc-table-result,.font_large .errorStyle2
{
	font-size: 22px !important;
}

.noResize 
{
	font-size: 12px;
}

.font_medium .dxpLite .dxp-button
{
	padding-top: 3px;
}
.font_large .dxpLite .dxp-button
{
	padding-top: 6px;
}


.font_medium .TextBig 
{
	font-size: 40px !important;
}
.font_large .TextBig 
{
	font-size: 50px !important;
}

.font_medium .TextMedium ,.font_medium dvTask, .font_medium .errorStyle3
{
	font-size: 25px !important;
}
.font_large .TextMedium ,.font_large  dvTask, .font_large .errorStyle3
{
	font-size: 32px !important;
}

.font_medium .errorStyle
{
    font-size: 14px !important;
}

.font_large .errorStyle
{
    font-size: 17px !important;
}


.font_medium .resumelistname
{
    font-size: 20px !important;
}

.font_large .resumelistname
{
    font-size: 24px !important;
}
.authTitle, .authTitle a, .authTitle span
{
    font-weight:bold;
}



/*black and white portal*/

.font_large .dxfmControl_BlackPortal,
.font_large .dxucControl_BlackPortal, .dxucEditArea_BlackPortal
{
	font-size: 17px;
}

.font_medium  .dxfmControl_BlackPortal
{
	font-size: 15px;
}


body.font_medium, 
.font_medium .dxgvEditFormCaption_BlackPortal
{
	font-size: 16px;
}

body.font_large,
.font_large .dxgvEditFormCaption_BlackPortal
{
	font-size: 20px;
}


.font_medium .dxeEditArea_BlackPortal,
.font_large .dxeEditArea_BlackPortal 
{
	height: auto !important;
}


.font_medium .reportCaption .dxeBase_BlackPortal span, .font_medium .reportCaption span .dxeBase_BlackPortal
{
	font-size: 21px;
}
.font_large .reportCaption .dxeBase_BlackPortal span, .font_large .reportCaption span .dxeBase_BlackPortal
{
	font-size: 27px;
}

.font_medium .menuTopHelp .dxmMenuItem_BlackPortal, .font_medium .menuTopHelp .asMenuItem .dxeBase_BlackPortal,
.font_medium .menuTopMain .dxmMenuItem_BlackPortal
{
	font-size: 17px;
}
.font_large .menuTopHelp .dxmMenuItem_BlackPortal, .font_large .menuTopHelp .asMenuItem .dxeBase_BlackPortal,
.font_large .menuTopMain .dxmMenuItem_BlackPortal
{
	font-size: 22px;
}

.font_medium .dxnbItem_BlackPortal 
{
	padding-top: 5px;
	padding-bottom: 7px;
}
.font_large .dxnbItem_BlackPortal 
{
	padding-top: 7px;
	padding-bottom: 8px;
}

.font_medium .dxEditors_edtError_BlackPortal
{
	margin-top: 3px;
}
.font_large .dxEditors_edtError_BlackPortal
{
	margin-top: 6px;
}

.font_medium .reportCaption .dxeBase_BlackPortal 
{
	font-size: 27px;
}
.font_large .reportCaption .dxeBase_BlackPortal
{
	font-size: 33px;
}

.font_medium .dxcaRefreshButton_BlackPortal
{
	font-size: 17px;
}
.font_large .dxcaRefreshButton_BlackPortal
{
	font-size: 22px;
}

.font_medium .dxpLite .dxp-button_BlackPortal
{
	padding-top: 3px;
}
.font_large .dxpLite .dxp-button_BlackPortal
{
	padding-top: 6px;
}



.font_large .dxfmControl_WhitePortal,
.font_large .dxucControl_WhitePortal, .dxucEditArea_WhitePortal
{
	font-size: 17px;
}

.font_medium  .dxfmControl_WhitePortal
{
	font-size: 15px;
}


body.font_medium, 
.font_medium .dxgvEditFormCaption_WhitePortal
{
	font-size: 16px;
}

body.font_large,
.font_large .dxgvEditFormCaption_WhitePortal
{
	font-size: 20px;
}


.font_medium .dxeEditArea_WhitePortal,
.font_large .dxeEditArea_WhitePortal 
{
	height: auto !important;
}


.font_medium .reportCaption .dxeBase_WhitePortal span, .font_medium .reportCaption span .dxeBase_WhitePortal
{
	font-size: 21px;
}
.font_large .reportCaption .dxeBase_WhitePortal span, .font_large .reportCaption span .dxeBase_WhitePortal
{
	font-size: 27px;
}

.font_medium .menuTopHelp .dxmMenuItem_WhitePortal, .font_medium .menuTopHelp .asMenuItem .dxeBase_WhitePortal,
.font_medium .menuTopMain .dxmMenuItem_WhitePortal
{
	font-size: 17px;
}
.font_large .menuTopHelp .dxmMenuItem_WhitePortal, .font_large .menuTopHelp .asMenuItem .dxeBase_WhitePortal,
.font_large .menuTopMain .dxmMenuItem_WhitePortal
{
	font-size: 22px;
}

.font_medium .dxnbItem_WhitePortal 
{
	padding-top: 5px;
	padding-bottom: 7px;
}
.font_large .dxnbItem_WhitePortal 
{
	padding-top: 7px;
	padding-bottom: 8px;
}

.font_medium .dxEditors_edtError_WhitePortal
{
	margin-top: 3px;
}
.font_large .dxEditors_edtError_WhitePortal
{
	margin-top: 6px;
}

.font_medium .reportCaption .dxeBase_WhitePortal 
{
	font-size: 27px;
}
.font_large .reportCaption .dxeBase_WhitePortal
{
	font-size: 33px;
}

.font_medium .dxcaRefreshButton_WhitePortal
{
	font-size: 17px;
}
.font_large .dxcaRefreshButton_WhitePortal
{
	font-size: 22px;
}

.font_medium .dxpLite .dxp-button_WhitePortal
{
	padding-top: 3px;
}
.font_large .dxpLite .dxp-button_WhitePortal
{
	padding-top: 6px;
}
/*
.font_medium .dxgvHeader_WhitePortal,.font_medium  .dxgvHeader_WhitePortal table,
.font_medium .dxgvControl_WhitePortal,.font_medium  .dxgvDisabled_WhitePortal,
.font_medium .dxgvHeader_BlackPortal,.font_medium  .dxgvHeader_BlackPortal table,
.font_medium .dxgvControl_BlackPortal,.font_medium  .dxgvDisabled_BlackPortal
{
    font-size:14px;
}

.font_large .dxgvHeader_WhitePortal,.font_large  .dxgvHeader_WhitePortal table,
.font_large .dxgvControl_WhitePortal, .font_large .dxgvDisabled_WhitePortal,
.font_large .dxgvHeader_BlackPortal,.font_large  .dxgvHeader_BlackPortal table,
.font_large .dxgvControl_BlackPortal, .font_large .dxgvDisabled_BlackPortal
{
    font-size:16px;
}

*/

.font_large .dxmMenu_WhitePortal, .font_large .dxmVerticalMenu_WhitePortal
{
    font-size:17px;
}
.font_medium  .dxmMenu_WhitePortal, .font_medium  .dxmVerticalMenu_WhitePortal
{
    font-size:14px;
}
.font_large .copyright 
{
    font-size:20px !important;
}
.font_medium   .copyright 
{
    font-size:16px !important;
}